# 页面标题
# VUE_APP_TITLE = 智慧党建系统

# 开发环境配置
ENV = 'sandbox'

# 智慧党建系统/开发环境
VUE_APP_BASE_API = 'http://1.119.152.230:4024/'

# 前端路径地址
# VUE_APP_ROUTER_URL = 'http://1.119.152.230:4023'

# 路由懒加载
# VUE_CLI_BABEL_TRANSPILE_MODULES = true
